Subject: [seamoby] Issue #4: Clear, unambiguous definitions missing

From: "Gary Kenward" <[email-masked]>
Date: Fri, 29 Jun 2001 11:28:19 -0400

In the interest of moving the requirements forward, I support the change in
the
definitions of "reactive" and "proactive' proposed by Pat:

Reactive CT: The context transfer process which takes place subsequent 
to arrival of a MN's packet at the target AR 

Proactive CT: The context transfer process in which the required contexts 
are in place at the target AR  prior to the arrival of MN's packet at target
AR. 

Since these are "definitions" and not requirements, I assume that there is
room
for change as we delve into the design process.

For what it's worth . . .

Gary